KINFOCENTER(1)

NAME
kinfocenter - KDE Info Center

SYNOPSIS
kinfocenter [Qt-options] [KDE-options]

DESCRIPTION
KInfoCenter provides you with a centralized and convenient overview of your system and desktop environment. The information center is made up of multiple modules. Each module is a separate application, but the information center organizes all of these programs into a convenient location.

SEE ALSO
More detailed user documentation is available from help:/kinfocenter (either enter this URL into konqueror, or run `khelpcenter help:/kinfocenter').